# Search input

Home Search

## Search input

- Basics
- Options
- Methods
- Events

The text input plugin has the following methods:

`enable` enable a disabled text input

      $('.selector').textinput('enable');

`disable` disable a text input

      $('.selector').textinput('disable');

### More in this section

- Form elements
- Form basics
- Form element gallery
- Mini form element gallery
- Text inputs
- Search input
- Slider
- Flip toggle switch
- Radio buttons
- Checkboxes
- Select menus
- Theming forms
- Native form elements
- Submitting forms